**(-)** - it is not yet estimated  
**1** - don't watch it  
**2** - watch it if you has nothing else, but it is bad show  
**3** - you can watch it, but it has disadvantages, possibly it is boring or has no a plot logic  
**4** - watch it, it is interesting dispate it has small disadvantages  
**5** - very good show

* [games](1_games.md)
* [serials](2_serials.md)
* [anime](3_anime.md)

---
lists

[movies-for-hackers](https://github.com/k4m4/movies-for-hackers) - list of movies about hackers and programming